セキュリティ : Cisco E メール セキュリティ アプライアンス

アップグレードを行うときなぜ示されている AsyncOS の新しい バージョンありませんか。

2015 年 11 月 26 日 - 機械翻訳について
その他のバージョン: PDFpdf | 英語版 (2015 年 8 月 22 日) | フィードバック

質問

アップグレードを行うときなぜ示されている AsyncOS の新しい バージョンありませんか。

著者:Cisco TAC エンジニア。

症状

アップグレードした場合利用可能 な 新しい バージョン無し。

環境

Cisco E メール セキュリティ アプライアンス(ESA)、Web セキュリティ アプライアンス(WSA)、セキュリティ マネジメント アプライアンス(SMA)、および AsyncOS のすべてのバージョン。

まだほとんどの最近のバージョンを実行していないことを確認して下さい。 アプライアンスが動作するバージョンはモニタ/レポート タブ > システム の 概要 ページで見られる場合があります。

更新が現われないもっとも一般的な原因はサポート 契約が切れたことです。 更新するために営業担当者に連絡して下さい。 契約が最新である場合、承認されたサポートセンターに連絡して下さい。


関連するシスコ サポート コミュニティ ディスカッション

シスコ サポート コミュニティは、どなたでも投稿や回答ができる情報交換スペースです。


Document ID: 118224